[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090220 changes



Compose started at Fri Feb 20 06:01:04 UTC 2009

New package asterisk-sounds-core
        Core sounds for Asterisk
New package elisa-plugins-good
        Good Plugins for the Elisa Media Center
New package fedora-ksplice
        Script Collection for Using KSplice on Fedora Linux
New package gdesklet-SlideShow
        A slideshow of collection for gdesklets
New package gimp-data-extras
        Extra files for the GIMP.
New package libchamplain
        Map view for Clutter
New package libmusicbrainz
        Library for accessing MusicBrainz servers
New package libtunepimp
        A library for creating MusicBrainz enabled tagging applications
New package mon
        General-purpose resource monitoring system
New package pdumpfs
        Daily backup system
New package perl-Mon
        Mon Perl module
New package perl-NOCpulse-Object
        NOCpulse Object abstraction for Perl
New package pp3
        Creation of sky charts in Postscript or PDF format
New package pygrace
        Python bindings for grace
New package scitools
        A Python library for scientific computing
Updated Packages:

NetworkManager-0.7.0.97-4.git20090219.fc11
------------------------------------------

NetworkManager-openconnect-0.7.0.97-1.fc11
------------------------------------------
* Thu Feb 19 17:00:00 2009 Dan Williams <dcbw redhat com> 0.7.0.97-1
- Update to 0.7.1rc1


NetworkManager-openvpn-0.7.0.97-1.fc11
--------------------------------------
* Thu Feb 19 17:00:00 2009 Dan Williams <dcbw redhat com> 1:0.7.0.97-1
- Update to 0.7.1rc1
- Handle HMAC Authentication (--auth)
- Handle TAP device subnet masks correctly
- Don't segfault if the connection type is invalid


NetworkManager-pptp-0.7.0.97-1.fc11
-----------------------------------
* Thu Feb 19 17:00:00 2009 Dan Williams <dcbw redhat com> 1:0.7.0.97-1
- Update to 0.7.1rc1
- Set a reasonable MTU
- Ensure 'noauth' is used
- Fix domain-based logins
- Fix saving MPPE values in connection editor


NetworkManager-vpnc-0.7.0.97-1.fc11
-----------------------------------
* Thu Feb 19 17:00:00 2009 Dan Williams <dcbw redhat com> 1:0.7.0.97-1
- Update to 0.7.1rc1
- Handle import/export of "EnableNat", "DHGroup", "SaveUserPassword", and "EnableLocalLAN"


anacron-2.3-70.fc11
-------------------
* Thu Feb 19 17:00:00 2009 Marcela Mašláňová <mmaslano redhat com> 2.3-70
- incorrect logging of jobs - fixed number of executed jobs
                            - really planed jobs are mentioned
- 252254 fix typo in bash script 0anacron


autofs-5.0.4-11
---------------

avr-libc-1.6.4-1.fc11
---------------------
* Thu Feb 19 17:00:00 2009 Thibault North <tnorth AT fedoraproject DOT org> 1.6.4-1
- New upstream release
- Patches update


bkchem-0.12.6-1.fc11
--------------------
* Thu Feb 19 17:00:00 2009 Henrique (LonelySpooky) Junior <lspooky fedoraproject org> - 0.12.6-1
- This release brings new options for 3D rotation - ability to fix one bond and rotate
around it, coupled with the possibility to rotate only one part of the molecule to
adjust conformation of the molecule. It also includes a few bugfixes and translation
updates.


bluez-gnome-1.8-13.fc11
-----------------------
* Thu Feb 19 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 1.8-13
- Add patch to fix the icon visibility not being respected


booty-0.108-1.fc11
------------------
* Thu Feb 19 17:00:00 2009 Chris Lumens <clumens redhat com> 0.108-1
- Update to work with new pyparted (hdegoede).


certmaster-0.24-5.fc11
----------------------
* Wed Dec 31 17:00:00 2008 Greg Swift <gregswift gmail com> - 0.24-2
- Patched SPEC to build on rhel3 with python2.3
- Added Patch0 to handle python2.3 if on rhel3

* Tue Jan  6 17:00:00 2009 Greg Swift <gregswift gmail com> - 0.24-3x1
- Fixed spec because it was only building in rhel3

* Mon Jan 19 17:00:00 2009 Adrian Likins <alikins redhat com> - 0.24.4
- make inclusion of egginfo dependant on having python >= 2.5
- remove need for patch on rhel3+python2.4 cases (distutils should
  do all the /usr/bin/python renaming now)
- minor reformatting changes

* Wed Feb 18 17:00:00 2009 Adrian Likins <alikins redhat com> - 0.24.5
- remove version file


cluster-3.0.0-7.alpha4.fc11
---------------------------
* Fri Feb  6 17:00:00 2009 Fabio M. Di Nitto <fdinitto redhat com> - 3.0.0-6.alpha4
- Fix datadir/fence directory ownership.

* Thu Feb 19 17:00:00 2009 Fabio M. Di Nitto <fdinitto redhat com> - 3.0.0-7.alpha4
- Update to latest stable3 code from git (e3a9ac674fa0ff025e833dcfbc8575cada369843)
- Fix Provides: version.
- Update corosync/openais BuildRequires and Requires


corosync-0.93-1.fc11
--------------------
* Thu Feb 19 17:00:00 2009 Fabio M. Di Nitto <fdinitto redhat com> - 0.93-1
- New upstream release.
- Drop alphatag from spec file.
- Drop trunk patch.
- Update Provides for corosynclib-devel.
- Backport gcc-4.4 build fix from trunk.


cracklib-2.8.13-3
-----------------
* Thu Feb 19 17:00:00 2009 Nalin Dahyabhai <nalin redhat com> - 2.8.13-3
- drop trailing "." from the package description for the dicts
  subpackage (#225659)


crash-4.0-7.7.2.fc11
--------------------
* Thu Feb 19 17:00:00 2009 Dave Anderson <anderson redhat com> - 4.0-7.7.1
- Updates to this file per crash merge review
- Update to upstream version 4.0-7.7.  Full changelog viewable in:
    http://people.redhat.com/anderson/crash.changelog.html

* Thu Feb 19 17:00:00 2009 Dave Anderson <anderson redhat com> - 4.0-7.7.2
- Replace exclusive arch i386 with ix86.


cups-1.4-0.b2.7.fc11
--------------------
* Thu Feb 19 17:00:00 2009 Tim Waugh <twaugh redhat com> 1:1.4-0.b2.7
- Prevent cups-deviced missing devices (STR #3108).
- Actually drop the perl implementation of the dnssd backend and use
  the avahi-aware one.


dev86-0.16.17-13.fc11
---------------------
* Thu Feb 19 17:00:00 2009 Jindrich Novy <jnovy redhat com> 0.16.17-13
- fix buffer overflow caused by realpath() call
- attempt to fix type width size for 64bit arches
- merge review fixes (#225683):
  - remove BR: gawk
  - add licenses to documentation
  - use RPM_OPT_FLAGS to compile arch dependent binaries


docbook-dtds-1.0-44.fc11
------------------------
* Thu Feb 19 17:00:00 2009 Ondrej Vasik <ovasik redhat com> - 1.0-43
- register sgml catalogs before xml catalogs in openjade
  (#486257)

* Thu Feb 19 17:00:00 2009 Ondrej Vasik <ovasik redhat com> - 1.0.44
- fix ISO entities for 4.5 SGML, use XML at the end of
  public identificators of XML 4.1.2 ISO entities


ds9-5.4-4.fc11
--------------
* Thu Feb 19 17:00:00 2009 Sergio Pascual <sergiopr at fedoraproject.org> - 5.4-4
- Reverting changes to follow wcstools changes


elisa-0.5.28-1.fc11
-------------------
* Fri Feb 13 17:00:00 2009 Matthias Saou <http://freshrpms.net/> 0.5.27-1
- Update to 0.5.27.

* Tue Feb 17 17:00:00 2009 Matthias Saou <http://freshrpms.net/> 0.5.28-1
- Update to 0.5.28.


filesystem-2.4.20-1.fc11
------------------------
* Thu Feb 19 17:00:00 2009 Phil Knirsch <pknirsch redhat com> - 2.4.20-1
- Removed ownership of fonts directories (#477046)


func-0.24-5.fc11
----------------
* Wed Dec 31 17:00:00 2008 Greg Swift <gregswift gmail com> - 0.24-2
- Patched SPEC to build on rhel3 with python2.3
- Added Patch0 to handle python2.3 if on rhel3

* Tue Jan  6 17:00:00 2009 Greg Swift <gregswift gmail com> - 0.24-3
- Fixed spec because it was only building in rhel3

* Mon Jan 19 17:00:00 2009 Adrian Likins <alikins redhat com> - 0.24.4
- make inclusion of egginfo dependant on having python >= 2.5
- remove need for patch on rhel3+python2.4 cases (distutils should
  do all the /usr/bin/python renaming now)
- minor reformatting changes

* Wed Feb 18 17:00:00 2009 Adrian Likins <alikins redhat com> - 0.24-5
- remove version file


funtools-1.4.0-9.fc11
---------------------
* Thu Feb 19 17:00:00 2009 Sergio Pascual  <sergiopr fedoraproject org> - 1.4.0-9
- Catching up the soname revertion in wcstools-devel


gcc-4.4.0-0.21
--------------
* Thu Feb 19 17:00:00 2009 Jakub Jelinek <jakub redhat com> 4.4.0-0.21
- update from trunk
  - PRs c++/39188, c++/39219, c/35447, c/38483, target/34587,
	target/38891, target/39082, target/39179, target/39224,
	target/39228, testsuite/38165, testsuite/38166,
	tree-optimization/36922, tree-optimization/39074,
  - another bogus aliasing warning fix (#485463, PR tree-optimization/39207)
- fix tail call optimization on ppc (#485067, PR target/39240)


gnofract4d-3.10-2.fc11
----------------------
* Thu Feb 19 17:00:00 2009 Stewart Adam <s.adam at diffingo.com> - 3.10-1
- Update to 3.10

* Thu Feb 19 17:00:00 2009 Stewart Adam <s.adam at diffingo.com> - 3.10-2
- Use a random X display number from :10 to :99 to avoid "display in use"
  errors while building


gnome-applets-2.25.91-2.fc11
----------------------------
* Thu Feb 19 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 1:2.25.91-2
- Update to 2.25.91


gnome-bluetooth-0.12.0-1.fc11
-----------------------------
* Thu Feb 19 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 0.12.0-1
- Update to 0.12.0


gnome-desktop-2.25.91-2.fc11
----------------------------

gnome-games-2.25.91-1.fc11
--------------------------
* Thu Feb 19 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 1:2.25.91-1
- Update to 2.25.91


gnome-system-monitor-2.25.91-1.fc11
-----------------------------------
* Tue Feb 17 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 2.25.91-1
- Update to 2.25.91


gstreamer-plugins-good-0.10.14-1.fc11
-------------------------------------
* Thu Feb 19 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 0.10.14-1
- Update to 0.10.14


impressive-0.10.2-6.fc11
------------------------
* Thu Feb 19 17:00:00 2009 Allisson Azevedo <allisson gmail com> 0.10.2-6
- Added provides keyjnote.


iok-1.2.1-1.fc11
----------------
* Thu Feb 19 17:00:00 2009 Parag Nemade <panemade gmail com>- 1.2.1-1
- Update to Next release 1.2.1


itext-2.1.4-3.fc11
------------------
* Thu Feb 19 17:00:00 2009 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> 2.1.4-3
- Add extra Provides for a nice interaction with pdftk.


kdebase-workspace-4.2.0-13.fc11
-------------------------------
* Thu Feb 19 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.0-13
- dpms issues (kdebug#177123)


kernel-2.6.29-0.137.rc5.git4.fc11
---------------------------------
* Thu Feb 19 17:00:00 2009 Dave Airlie <airlied redhat com>
- radeon: add module device table

* Thu Feb 19 17:00:00 2009 Dave Jones <davej redhat com> 2.6.29-0.131.rc5.git3
- 2.6.29-rc5-git3

* Thu Feb 19 17:00:00 2009 Eric Sandeen <sandeen redhat com>
- Enable CONFIG_STACK_TRACER

* Thu Feb 19 17:00:00 2009 Dave Jones <davej redhat com> 2.6.29-0.136.rc5.git4
- 2.6.29-rc5-git4


kpackagekit-0.4.0-1.fc11
------------------------
* Thu Feb 19 17:00:00 2009 Steven M. Parrish <tuxbrewr fedoraproject org> 0.4.0-1
- Official 0.4.0 release


libbtctl-0.11.1-1.fc11
----------------------
* Thu Feb 19 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 0.11.0-1
- Update to 0.11.0

* Thu Feb 19 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 0.11.1-1
- Update to 0.11.1


libglade2-2.6.3-3.fc11
----------------------
* Fri Feb 20 17:00:00 2009 Matthias Clasen <mclasen redhat com> 2.6.3-3
- Treat help buttons in dialogs properly


libpng10-1.0.43-1.fc11
----------------------
* Thu Feb 19 17:00:00 2009 Paul Howarth <paul city-fan org> 1.0.43-1
- update to 1.0.43 (clear pointer arrays created using png_malloc())


mdadm-3.0-0.devel2.2.fc11
-------------------------
* Thu Feb 19 17:00:00 2009 Doug Ledford <dledford redhat com> - 3.0-0.devel2.2
- Readd our old mdadm rules file that does incremental assembly
- Remove the new mdadm rules file from upstream as we already have this in
  our udev package (and the one in the udev package already has a bug fixed)


mingw32-filesystem-49-1.fc11
----------------------------
* Wed Feb 18 17:00:00 2009 Richard W.M. Jones <rjones redhat com> - 48-1
- Fix _mingw32_configure.

* Thu Feb 19 17:00:00 2009 Richard W.M. Jones <rjones redhat com> - 49-1
- Added virtual provides for mingw32(cfgmgr32.dll) and mingw32(setupapi.dll).


mm3d-1.3.7-3.fc11
-----------------
* Thu Feb 19 17:00:00 2009 Dan Horak <dan[at]danny.cz> 1.3.7-3
- fixes for gcc 4.4


nautilus-2.25.91-2.fc11
-----------------------
* Thu Feb 19 17:00:00 2009 Tomas Bzatek <tbzatek redhat com> - 2.25.91-2
- Workaround for broken gcc optimization (#486088)


netactview-0.4.1-3.fc11
-----------------------
* Thu Feb 19 17:00:00 2009 leigh scott  <leigh123linux googlemail com> 0.4.1-3
- add find_lang


nginx-0.6.35-2.fc11
-------------------
* Thu Feb 19 17:00:00 2009 Jeremy Hinegardner <jeremy at hinegardner dot org> - 0.6.35-1
- update to 0.6.35

* Thu Feb 19 17:00:00 2009 Jeremy Hinegardner <jeremy at hinegardner dot org> - 0.6.35-2
- rebuild


openais-0.92-1.fc11
-------------------
* Thu Feb 19 17:00:00 2009 Fabio M. Di Nitto <fdinitto redhat com> - 0.92-1
- New upstream release.
- Drop alphatag from spec file.
- Drop trunk patch.
- Update Provides for corosynclib-devel.
- Update BuildRequires and Requires for new corosync.
- Add libSaTmr to packaging.
- Backport pkgconfig support for libSaTmr from trunk.


perl-Params-Util-0.38-1.fc11
----------------------------
* Thu Feb 19 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 0.38-1
- Upstream update.


perl-Test-WWW-Mechanize-1.24-1.fc11
-----------------------------------
* Fri Feb 20 17:00:00 2009 Ralf Corsepius <corsepiu fedoraproject org> - 1.24-1
- Upstream update.


perl-URI-1.37-1.fc11
--------------------
* Fri Feb 20 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.37-1
- Upstream update.
- Add BR: perl(Test::More), perl(Business::ISBN).
- Remove requires-filter.


pingus-0.7.2-5.fc11
-------------------
* Thu Feb 19 17:00:00 2009 Rafał Psota <rafalzaq gmail com> - 0.7.2-5
- Fix compiling with gcc 4.4


powerpc-utils-1.1.1-1.fc11
--------------------------
* Thu Feb 19 17:00:00 2009 Roman Rakus <rrakus redhat com> - 1.1.1-1
- new upstream version 1.1.1


python-mwlib-0.9.10-1.fc11
--------------------------
* Mon Jan 26 17:00:00 2009 Ian Weller <ianweller gmail com> 0.9.5-1
- Bump to 0.9.5
- F8 is EOL, remove F8-specific requires

* Sat Feb 14 17:00:00 2009 Ian Weller <ianweller gmail com> 0.9.7-1
- Bump to 0.9.7

* Thu Feb 19 17:00:00 2009 Ian Weller <ianweller gmail com> 0.9.10-1
- Bump to 0.9.10


python-oasa-0.12.7-1.fc11
-------------------------
* Thu Feb 12 17:00:00 2009 Henrique (LonelySpooky) Junior <lspooky fedoraproject org> - 0.12.7-1
* Fri Jun 13 2008 Henrique (LonelySpooky) Junior <lspooky fedoraproject org> - 0.12.5-1
- initial package


python-pyblock-0.35-1.fc11
--------------------------
* Thu Feb 19 17:00:00 2009 Joel Granados <jgranado redhat com> - 0.35-1
- Make pyblock compatible with new pyparted (jgranado).
- Stop confusing raiddevs and raidsets (hansg).
- pyparted now trhows an IOException when it does not recognize the part (hansg).
- Fix traceback when activating already active dmraid set (hansg).
- Refactor and make functional the getDmDeps and getDmTarget functions (dlehman).
- Implement compare function for dm-tables (jgranado).


pytrainer-1.6.0.6-1.fc11
------------------------
* Thu Feb 19 17:00:00 2009 Douglas E. Warner <silfreed silfreed net> 1.6.0.6-1
- updating to 1.6.0.6 to incorporate one of my patches
- updating to point at correct location for xulrunner
- removing firefox support


rhythmbox-0.11.6-26.r6096.fc11
------------------------------
* Thu Feb 19 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 0.11.6-26.r6096
- libmusicbrainz is gone


soundmodem-0.12-1.fc11
----------------------
* Thu Feb 19 17:00:00 2009 Lucian Langa <cooly gnome eu org> - 0.12-1
- update BR
- drop autoreconf
- drop all patches as fixed ustream
- new upstream release


sugar-0.83.7-3.fc11
-------------------
* Thu Feb 19 17:00:00 2009 Simon Schampijer <simon schampijer de> - 0.83.7-2
- adding gtksourceview2 as a dependency

* Thu Feb 19 17:00:00 2009 Simon Schampijer <simon schampijer de> - 0.83.7-3
- actually adding pygtksourceview2 as a dependency


sugar-write-62-1.fc11
---------------------
* Thu Feb 19 17:00:00 2009 Simon Schampijer <simon schampijer de> - 61-2
- Initialize gthreads at startup (alsroot) #356
- Updated translations


system-config-services-0.99.31-1.fc11
-------------------------------------
* Thu Feb 19 17:00:00 2009 Nils Philippsen <nils redhat com> - 0.99.31-1
- don't traceback on chkconfig errors (#467871)


systemtap-0.9-1.fc11
--------------------
* Tue Feb 17 17:00:00 2009 Frank Ch. Eigler <fche redhat com> - 0.9-1
- Upstream release.


telepathy-gabble-0.7.21-1.fc11
------------------------------
* Thu Feb 19 17:00:00 2009 Brian Pepple <bpepple fedoraproject org> - 0.7.21-1
- Update to 0.7.21.
- Bump minimum version of tp-glib-devel needed.


tex-musixtex-0.114-5.rev4.fc11
------------------------------
* Thu Feb 19 17:00:00 2009 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> - 0.114-5.rev4
- New upstream bugfix release


tk-8.5.6-2.fc11
---------------
* Thu Feb 19 17:00:00 2009 Marcela Mašláňová <mmaslano redhat com> - 1:8.5.6-2
- 486132 add missing requires in tk-devel


tomboy-0.13.5-1.fc11
--------------------
* Thu Feb 19 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 0.13.5-1
- Update to 0.13.5


tracker-0.6.90-3.fc11
---------------------
* Thu Feb 19 17:00:00 2009 Deji Akingunola <dakingun gmail com> - 0.6.90-3
- Add %libdir/tracker to linker path to solve RH #486479


wcstools-3.7.0-6.fc11
---------------------
* Thu Feb 19 17:00:00 2009 Sergio Pascual <sergiopr at fedoraproject.org> 3.7.0-6
- Reverting soname change


wput-0.6.1-4.fc11
-----------------

xorg-x11-drv-openchrome-0.2.903-8.fc11
--------------------------------------
* Thu Feb 19 17:00:00 2009 Xavier Bachelot <xavier bachelot org> - 0.2.903-8
- Update to latest snapshot (svn 735) :
  - Fix green bars after VT switch (RHBZ#469504).
  - Set P4M890 primary FIFO.


xorg-x11-drv-penmount-1.4.0-1.fc11
----------------------------------
* Thu Feb 19 17:00:00 2009 Peter Hutterer <peter hutterer redhat com> 1.4.0-1
- penmount 1.4.0


ypbind-1.20.4-14.fc11
---------------------
* Thu Feb 19 17:00:00 2009 Vitezslav Crhonek <vcrhonek redhat com> - 3:1.20.4-14
- Update helper script for dhclient


Summary:
Added Packages: 15
Removed Packages: 0
Modified Packages: 73
Broken deps for i386
----------------------------------------------------------
	1:anjuta-2.25.901-2.fc11.i386 requires perl(GBF::Make)
	dbmail-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-pgsql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	elisa-0.5.28-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.28
	gedit-vala-0.3.2-3.fc11.i386 requires libgbf-widgets-1.so.2
	gedit-vala-0.3.2-3.fc11.i386 requires libgbf-1.so.2
	gnome-phone-manager-0.60-3.fc10.i386 requires libgnomebt.so.0
	gnome-phone-manager-0.60-3.fc10.i386 requires libbtctl.so.4
	imsettings-xfce-0.105.1-2.fc10.i386 requires libxfce4mcs-client.so.3
	imsettings-xfce-0.105.1-2.fc10.i386 requires libxfce4mcs-manager.so.3
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	linkage-0.2.0-4.fc11.i386 requires libcrypto.so.7
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	mon-1.2.0-2.fc11.i586 requires perl(AOL::TOC)
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	perl-Hash-Util-FieldHash-Compat-0.03-1.fc11.noarch requires perl(Tie::RefHash::Weak)
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so



Broken deps for x86_64
----------------------------------------------------------
	1:anjuta-2.25.901-2.fc11.i386 requires perl(GBF::Make)
	1:anjuta-2.25.901-2.fc11.x86_64 requires perl(GBF::Make)
	dbmail-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	elisa-0.5.28-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.28
	gedit-vala-0.3.2-3.fc11.x86_64 requires libgbf-1.so.2()(64bit)
	gedit-vala-0.3.2-3.fc11.x86_64 requires libgbf-widgets-1.so.2()(64bit)
	gnome-phone-manager-0.60-3.fc10.x86_64 requires libgnomebt.so.0()(64bit)
	gnome-phone-manager-0.60-3.fc10.x86_64 requires libbtctl.so.4()(64bit)
	imsettings-xfce-0.105.1-2.fc10.x86_64 requires libxfce4mcs-client.so.3()(64bit)
	imsettings-xfce-0.105.1-2.fc10.x86_64 requires libxfce4mcs-manager.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.i386 requires libcrypto.so.7
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.x86_64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.x86_64 requires libcrypto.so.7()(64bit)
	mon-1.2.0-2.fc11.x86_64 requires perl(AOL::TOC)
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	perl-Hash-Util-FieldHash-Compat-0.03-1.fc11.noarch requires perl(Tie::RefHash::Weak)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
	1:anjuta-2.25.901-2.fc11.ppc requires perl(GBF::Make)
	1:anjuta-2.25.901-2.fc11.ppc64 requires perl(GBF::Make)
	dbmail-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.ppc requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.ppc requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-mysql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-pgsql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	elisa-0.5.28-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.28
	gedit-vala-0.3.2-3.fc11.ppc requires libgbf-widgets-1.so.2
	gedit-vala-0.3.2-3.fc11.ppc requires libgbf-1.so.2
	gnome-phone-manager-0.60-3.fc10.ppc requires libgnomebt.so.0
	gnome-phone-manager-0.60-3.fc10.ppc requires libbtctl.so.4
	imsettings-xfce-0.105.1-2.fc10.ppc requires libxfce4mcs-client.so.3
	imsettings-xfce-0.105.1-2.fc10.ppc requires libxfce4mcs-manager.so.3
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	linkage-0.2.0-4.fc11.ppc requires libcrypto.so.7
	linkage-0.2.0-4.fc11.ppc requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	mon-1.2.0-2.fc11.ppc requires perl(AOL::TOC)
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	perl-Hash-Util-FieldHash-Compat-0.03-1.fc11.noarch requires perl(Tie::RefHash::Weak)
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so



Broken deps for ppc64
----------------------------------------------------------
	1:anjuta-2.25.901-2.fc11.ppc64 requires perl(GBF::Make)
	dbmail-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	elisa-0.5.28-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.28
	gedit-vala-0.3.2-3.fc11.ppc64 requires libgbf-1.so.2()(64bit)
	gedit-vala-0.3.2-3.fc11.ppc64 requires libgbf-widgets-1.so.2()(64bit)
	gnome-phone-manager-0.60-3.fc10.ppc64 requires libgnomebt.so.0()(64bit)
	gnome-phone-manager-0.60-3.fc10.ppc64 requires libbtctl.so.4()(64bit)
	imsettings-xfce-0.105.1-2.fc10.ppc64 requires libxfce4mcs-client.so.3()(64bit)
	imsettings-xfce-0.105.1-2.fc10.ppc64 requires libxfce4mcs-manager.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	mon-1.2.0-2.fc11.ppc64 requires perl(AOL::TOC)
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	perl-Hash-Util-FieldHash-Compat-0.03-1.fc11.noarch requires perl(Tie::RefHash::Weak)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]